.home-header{
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.btn-bigred{
    display: table;
}

.btn-bigredx{
    display: table !important;
    background-color: #F3F3F3 !important;
    margin: auto;
}

.faq-end{
    display: block !important;
    width: 100%;
}

.video{
	width:100%;
	float:left;
    position: relative;
}

.myvideo{
    /*
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	z-index:-100;
    */
    object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index:-100;
}

.video::before{
    content: ' ';
    position:absolute;
	width:100%;
    height: 100%;
    background-image: url(../img/datawave1x.jpg);
	display:block;
    opacity: 0.8;
    background-size: cover;
    /*z-index: 9;*/
}

.video-overlay{
	position:absolute;
	width:100%;
	text-align:center;
	display:table;
    z-index: 1;
}

.video-overlay-inner{
	display:table-cell;
	vertical-align:middle;
}

.video-overlay-inner p{
	display: block;
}

.container{
    margin-top: 100px;
    margin-bottom: 100px;
    display: block;
}

.solutii-index{
    background-color: #0D1226;
    display: grid;
    grid-auto-rows: 1fr;
    height: auto;
    position: relative;
    width: 100%;
}

.solutii-entry{
    background-color: #222733;
}

.soltitlnk{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.sol-tit, .sol-icon{
    flex: auto;
}

.sol-icon{
    text-align: right;
}

.solutii-end{
    background-image: url(../img/solutii-end.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.testimoniale-index{
    background-image: url(../img/testimoniale-index.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
}

.testim-index-txt{
    display: block;
    margin: auto;
    text-align: center;
    letter-spacing: 0.416px;
}

.last-three{
    background-color: #fff;
    display: grid;
    grid-auto-rows: 1fr;
}

.faq-index{
    background-color: #F3F3F3;
    display: flex;
    flex-direction: column;
}

.faq-index h2{
    align-self: center;
    text-align: center;
}

input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.ftabs {
    overflow: hidden;
    display: grid;
    position: relative;
    grid-gap: 30px;
}

.ftab {
    color: #fff;
    overflow: hidden;
    position: relative;
    flex-grow: 1;
}

.ftab-label {
    display: flex;
    justify-content: space-between;
    padding: 25px 20px;
    color: #0D1226;
    /*background-color: #fff;*/
    border:2px solid #fdfcfc;
    font-weight: 600;
    cursor: pointer;
    transition: all 300ms ease;
    flex: auto;
    vertical-align: middle;
    align-items: center;
}
/*
.ftab-label:hover {
    color: #fff;
    background-color: #0D1226;
    transition: all 300ms ease;
}
*/
.ftab-label::after {
    content: "+";
    font-weight: 700;
    text-align: center;
    transition: all 0.35s;
}

.ftab-content {
    max-height: 0;
    color: #2c3e50;
    background: #fff;
    /*border:2px solid #fdfcfc;*/
    transition: all 0.35s;
    display: none;
}

.ftab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #2c3e50;
    cursor: pointer;
}

.ftab-close:hover {
    color: #2c3e50;
    background: #fff;
}
input:checked + .ftab-label {
    color: #2c3e50;
    background: #fff;
}

input:checked + .ftab-label::after {
    content: "-";
    font-weight: 700;
    vertical-align: middle;
}

input:checked ~ .ftab-content {
    max-height: 100vh;
    padding: 1em;
    position: relative;
    display: flex;
    width: auto;
}

.btn-vid{
    background: none;
    border: none;
    cursor: pointer;
}

.btn-vid:focus{
    outline: 0;
}



/* media queries */
@media(min-width:992px){
    .home-header{
        min-height: 90vh;
        padding-top: 15vh;
        background-image: url(../img/bk-hm1.jpg);
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .header-info{
        width: 50%;
        margin-bottom: 60px;
    }
    .poza-intro img{
        position:absolute;
        max-height: 60%;
        right: 3vw;
        bottom: 10vh;
    }
    .brain{
        background-color: #0D1226;
        position: relative;
        padding-top: 5%;
        float: left;
        width: 100%;
        /*height: 70vh;*/
    }
    .poza-brain img{
        position:absolute;
        max-height: 80%;
        right: 3vw;
        bottom: 4vw;
    }
    .video, .video-overlay{
		height:650px;
	}
    .btn-vid img{
        width: 70%;
    }
    .btn-vid{
        margin-left: 60px;
        margin-right: 60px;
    }
    .video-stanga, .btn-vid, .video-dreapta{
        display: inline-block;
    }
    .video-stanga{
        text-align: right;
    }
    .video-dreapta{
        text-align: left;
    }
    .video-stanga-tit, .video-stanga-subtit, .video-dreapta-tit, .video-dreapta-subtit{
        letter-spacing: 7.5px;
    }
    .solutii-index{
        grid-template-columns: 2fr 2fr;
        grid-gap: 25px;
    }
    .icosol{
        width: 130px;
        vertical-align: middle;
    }
    .solutii-end{
        display: flex;
        flex-direction: row;
        padding-top: 160px;
        padding-bottom: 160px;
    }
    .solutii-end-entry{
        display:flex;
        align-items: center;
        flex-grow: 1;
    }
    .testimoniale-index{
        padding-top: 100px;
        padding-bottom: 120px;
    }
    .testim-index-txt{
        width: 40%;
        margin-top: 40px;
        margin-bottom: 80px;
    }
    .testim-index-logo{
        max-width: 350px;
        height: auto;
    }
    .last-three{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 35px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ftabs {
        grid-template-columns: 1fr 1fr;
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .faq-index{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .ftab-label::after, input:checked + .ftab-label::after {
        font-size: 30px;
    }
    .faq-end{
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .ftab-content {
        font-size: 18px;
    }
}

@media(min-width:768px) and (max-width:991px){
    .home-header{
        height: 90vh;
        background-image: url(../img/bk-hm2.jpg);
        display: flex;
        flex-direction: column;
        justify-content: top;
        padding-top: 120px;
    }
    .header-info{
        width: 70%;  
    }
    .poza-intro img{
        position:absolute;
        max-height: 40%;
        right: 0;
        margin-right: 50px;
        bottom: 0;
    }
    .brain{
        background-color: #0D1226;
        position: relative;
        padding-top: 10%;
        float: left;
        width: 100%;
        height: 70vh;
    }
    .poza-brain img{
        position:absolute;
        max-height: 45%;
        right: 0;
        margin-right: 50px;
        bottom: 0;
    }
    .solutii-index{
        grid-template-columns: 2fr 2fr;
        grid-gap: 10px;
    }
    .icosol{
        width: 90px;
        vertical-align: middle;
    }
    .solutii-end{
        display: flex;
        flex-direction: row;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .solutii-end-entry{
        display:flex;
        align-items: center;
        flex-grow: 1;
    }
    .testimoniale-index{
        padding-top: 80px;
        padding-bottom: 100px;
    }
    .testim-index-txt{
        width: 60%;
        margin-top: 40px;
        margin-bottom: 80px;
    }
    .testim-index-logo{
        max-width: 300px;
        height: auto;
    }
    .last-three{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 35px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ftabs {
        grid-template-columns: 1fr 1fr;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .faq-index{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ftab-label::after, input:checked + .ftab-label::after {
        font-size: 25px;
    }
    .faq-end{
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media(max-width:991px){
    .video, .video-overlay{
		height:350px;
	}
    .btn-vid img{
        width: 32%;
    }
    .btn-vid{
        margin-top: 20px;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    .video-stanga, .btn-vid, .video-dreapta{
        display: block;
    }
    .video-stanga, .video-dreapta{
        text-align: center;
    }
    .video-stanga-tit, .video-stanga-subtit, .video-dreapta-tit, .video-dreapta-subtit{
        letter-spacing: 3.5px;
    }
}

@media(min-width:768px){
    .solutii-entry{
        padding-top: 100px;
        padding-bottom: 150px;
        border-radius: 25px;
    }
    .solutii-entry-txt{
        margin-top: 60px;
        margin-bottom: 90px;
    }
}

@media (max-width:767px) {
    .home-header{
        background-image: url(../img/bk-hm2.jpg);
        display: block;
        padding-top: 90px;
    }
    .header-info{
        width: 100%;
        margin-bottom: 60px;
    }
    .poza-intro{
        display: block;
        text-align: right;
    }
    .poza-intro img{
        width: auto;
        height: 300px;
    }
    .brain{
        background-color: #0D1226;
        position: relative;
        padding-top: 15%;
        padding-bottom: 5%;
        float: left;
        width: 100%;
    }
    .poza-brain img{
        width: auto;
        width: 250px;
    }
    .solutii-index{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .icosol{
        width: 60px;
        vertical-align: middle;
    }
    .solutii-entry{
        padding-top: 30px;
        padding-bottom: 35px;
        border-radius: 25px;
    }
    .solutii-entry-txt{
        margin-top: 30px;
        margin-bottom: 35px;
    }
    .solutii-end{
        display: block;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .solutii-end-entry{
        display:block;
        align-items: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .testimoniale-index{
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .testim-index-txt{
        width: 85%;
        margin-top: 40px;
        margin-bottom: 60px;
    }
    .testim-index-logo{
        max-width: 120px;
        height: auto;
    }
    .last-three{
        grid-template-columns: 1fr;
        grid-gap: 35px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ftabs {
        grid-template-columns: 1fr;
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .faq-index{
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .ftab-label::after, input:checked + .ftab-label::after {
        font-size: 20px;
    }
    .faq-end{
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .ftab-content {
        font-size: 16px;
    }
}



